al_get_blend_color(3)

NAME

al_get_blend_color - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    ALLEGRO_COLOR al_get_blend_color(void)

DESCRIPTION

Returns the color currently used for constant color blending (white by default).

SEE ALSO

al_set_blend_color(3), al_set_blender(3)

SINCE

5.1.12